/* Dark theme */
@media (prefers-color-scheme: dark) {
  :root,
  ::backdrop {
    color-scheme: dark;
    --bg: #fff;
    --accent-bg: #f5f7ff;
    --text: #212121;
    --text-light: #585858;
    --border: #898ea4;
    --accent-hover: #1266e2;
    --accent-text: var(--bg);
    --code: #d81b60;
    --marked: #ffdd33;
    --disabled: #efefef;

    --accent: #1a2b55;
    --preformatted: #dcdcdc;
  }
  /* Add a bit of transparency so light media isn't so glaring in dark mode */
  img,
  video {
    opacity: 0.8;
  }
}


pre {
  background: #0a0800;
  filter: invert(1);
}
